PHP kézikönyv
Előző |  | Következő

# zend_update_property_ascii_stringl

zend_update_property_ascii_stringl -- ...

## Leírás

#include <zend_API.h>

void zend_update_property_ascii_stringl ( zend_class_entry* scope, zval* object, char* name, int name_length, char* value, int value_length, magic TSRMLS_DC )

...

## Paraméterek

scope

  ...

object

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_update_property_ascii_string | Fel | zend_update_property_bool